/* CSS Document */
body { font-family:arial,sans-serif; font-size:8pt; }
td { font-family:arial,sans-serif; font-size:8pt; }
p { font-family:arial,sans-serif; font-size:8pt; }

a:link { font-family:arial,sans-serif ;font-size:8pt; color:#ee7aa7; text-decoration:none;}
a:visited { font-family:arial,sans-serif ;font-size:8pt; color:#ee7aa7; text-decoration:none;}
a:active { font-family:arial,sans-serif ;font-size:8pt; color:#ee7aa7; text-decoration:none;}
a:hover { font-family:arial,sans-serif ;color:#ee7aa7; text-decoration:none; }
